> ## Documentation Index
> Fetch the complete documentation index at: https://lingox.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Login user to get Bearer token



## OpenAPI

````yaml api-reference/openapi.json post /auth/login
openapi: 3.0.0
info:
  title: Translator API
  description: The Translator API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /auth/login:
    post:
      tags:
        - Auth
      summary: Login user to get Bearer token
      operationId: AuthController_signIn
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LoginDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    LoginDto:
      type: object
      properties:
        email:
          type: string
        password:
          type: string
      required:
        - email
        - password

````